﻿body {
}

.content 
{
    font-family:  Verdana, Arial;
    font-size: 14px;
    padding: 20px
}

.pageHeading
{
    font-family:  Verdana, Arial;
    font-size: 18px; 
    font-weight: bold; 
    color: White;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 16px 0px;
}
.paraHeading
{
    font-family: Arial, Verdana;
    font-size: 14px;
    font-weight: bolder;
    color: black;
}
